name: BSS138
description: transistor, MOSFET, n-channel, enhancement mode vertical DMOS, GSD
datasheet: https://www.onsemi.com/pdf/datasheet/bss138-d.pdf
distributor: LCSC C112239

pinout:
  G: 1
  S: 2
  D: 3

properties:
  in: G
  passive: S, D

schematic:
  symbol: FET
  options: n, diode

housing:
  outline: JEDEC TO-236 AB
